Subject: Trainer Candidate - Abuzar Mansoor
From: Abuzar Mansoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 06:20:06 -0400

| | Tech Support Test

Name | Abuzar Mansoor
E-mail | [email-masked]
Phone Number | (91) 8527396928
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Gennext lab technology | Senior engineer | 2014 | 35000
Previous Employer 2 | Dynamic technology supplies | Key account engineer | 2020 | 180000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have been working in customer service from last 9 years ( 6 years of international experience in KSA) providing products training to my team members and clients (at site).
I was the incharge of complete KSA region for customer service leading a team of 5 members.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this project (saudi aramco) because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our technical manager resigned in the middle of the project and our work halted. Since I had tried my hands on technical work earlier, I was asked to do it for that Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and finally I have it done.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between“good” customer service and d “great” customer service is that you are probably only barely keeping your customers satisfied while in the latter, you are not only keeping them satisfied you are also keeping them loyal.

What according to you makes you a good candidate for this position?

Project manager requires certain qualities to fulfill example:
1. Good communication
2. Leadership
3. Good decision maker
4. Negotiation skills
And all these mentioned skills is inside me.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |